{
	"description" : "2017/9/12弗兰肯斯坦\n1.原图手机尺寸调整未电脑尺寸，略有瑕疵\n2.增加了几处动态效果\n3.2k全尺寸，设置里可以上下调节视频位置\n4.我的其他壁纸http://steamcommunity.com/profiles/76561198020904281/myworkshopfiles/?appid=431960\n2017/9/12 Frankenstein\n1. original mobile phone size adjustment, not computer size, slightly fl",
	"file" : "序列 01_5.mp4",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0.8313725490196079 0.7215686274509804 0.7176470588235294"
			}
		}
	},
	"preview" : "preview.jpg",
	"tags" : [ "Anime" ],
	"title" : "Fate apocrypha Frankenstein",
	"type" : "video",
	"visibility" : "public",
	"workshopid" : 1133508068
}